{
  "LBL_USER_NAME": "der Benutzername",
  "LBL_PASSWORD": "das Passwort",
  "BTN_LOGIN": "Anmeldung",
  "MSG_WRONG_CREDENTIALS": "Falscher Benutzername oder falsches Passwort!",
  "LBL_BUSINESS_UNIT": "Geschäftsbereich",
  "LBL_WORKSTATION_CODE": "Arbeitsplatz Code",
  "LBL_WORKSTATION_DESCRIPTION": "Arbeitsplatz Beschreibung",
  "LBL_WORKSTATION": "Arbeitsplatz",
  "BTN_NEW_WORKSTATION": "Neu Arbeitsplatz",
  "BTN_PROCEED": "Vorgehen",
  "BTN_CANCEL": "Stornieren",
  "BTN_CONFIRM": "BESTÄTIGEN SIE",
  "CB_TOUCHSCREEN": "Berührungssensitiver Bildschirm",
  "MSG_AGREEMENT": "Indem Sie auf „Weiter“ klicken, stimmen Sie zu, dass diese Website Informationen zu Geschäftseinheiten und Arbeitsplätzen in einem Cookie speichert.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "Keine Geschäftseinheit gefunden",
  "MSG_NO_WORKSTATION_FOUND": "Keine Arbeitsstation gefunden",
  "MSG_LOGOUT": "Möchten Sie sich wirklich abmelden?",
  "LBL_LOGOUT": "Ausloggen",
  "TTL_CONFIRM_PACKING_DLG": "Verpackung bestätigen",
  "TTL_MAIN_PANEL": "Hauptfeld",
  "TTL_DASHBOARD": "Armaturenbrett",
  "TTL_TO_PACK": "DE_DE To pack",
  "TTL_PACKED": "DE_DE Packed",
  "LBL_PIECES": "DE_DE Pieces",
  "LBL_BUNDLES": "DE_DE Bundles",
  "TITLE_SCAN_CONTAINER": "DE_DE Scan Container",
  "TITLE_SELECT_CONTAINER_TYPE": "DE_DE Select Container Type",
  "LBL_CONTAINER_ID": "DE_DE Container ID",
  "TTL_PACKING_STATUS_DLG": "DE_DE Packing Status",
  "TTL_DELIVERY_DATE_DLG": "DE_DE Delivery Date Overview",
  "TTL_ROUTE_INFO_DLG": "DE_DE Route Info",
  "LBL_TOMORROW": "DE_DE Tomorrow",
  "LBL_TODAY": "DE_DE Today",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "DE_DE There is no local print server defined for workstation {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "DE_DE Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "DE_DE Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "DE_DE Creating a new workstation failed!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "DE_DE Container sticker {{sequenceNr}} was successfully printed!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "DE_DE {{numberOfContainersOnNote}} container stickers successfully printed!",
  "MSG_CONSG_NOTE_PRINTED": "DE_DE Consignment Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "DE_DE Consignment Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "DE_DE Container sticker number {{sequenceNr}} from delivery note {{noteNr}} could not be printed: {{error}}",
  "TITLE_RECORD_CONTAINER": "DE_DE Record Container",
  "TTL_CREATE_BUNDLE_DLG": "DE_DE Create Bundle",
  "MSG_NEXT_CUSTOMER": "DE_DE New customer has been added to list",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "DE_DE Create Manual Delivery Note",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "DE_DE A value higher than the maximum {{max}} is not allowed",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "DE_DE A value lower than the minimum {{min}} is not allowed",
  "TTL_CUSTOMER_FEEDING_DLG": "DE_DE Customer Feeding",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "DE_DE Container Check Scan",
  "TTL_PACK_BUNDLES_DLG": "DE_DE Pack Bundles",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "DE_DE Validate Rejected Bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "DE_DE Customer Production Code",
  "MSG_VERSION_CLIPBOARD": "DE_DE Version information has been copied to clipboard!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "DE_DE No ID Code configuration found!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "DE_DE ID Code length is not correct! It should be {{allowedIDCodeLengths}}.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "DE_DE ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_RELOAD_APPLICATION": "DE_DE Application has been updated to version {{version}}, please refresh your browser to reload it!",
  "TTL_ERROR": "DE_DE Error",
  "TTL_WARNING": "DE_DE Warning",
  "BTN_NO": "DE_DE No",
  "BTN_YES": "DE_DE Yes",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "DE_DE Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "DE_DE Direct Load",
  "BTN_OK": "DE_DE OK",
  "TTL_CONTAINER_INSCAN": "DE_DE Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "DE_DE No active session, you have been automatically logged out.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "DE_DE You have been idle for too long, you have been automatically logged out.",
  "TTL_DIAGNOSTIC": "DE_DE Diagnostic",
  "TTL_RECORDED_DIAGNOSTICS": "DE_DE Recorded diagnostics",
  "CB_INCLUDE_ALL": "DE_DE Include all",
  "CB_INCLUDE_APPLICATION_LOGS": "DE_DE Include application logs",
  "CB_INCLUDE_ROUTING_LOGS": "DE_DE Include routing logs",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "DE_DE Include network calls logs",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "DE_DE Include network calls body logs",
  "CB_INCLUDE_SCREEN_RECORDING": "DE_DE Include screen recording",
  "BTN_CLEAR_DIAGNOSTICS": "DE_DE Clear diagnostics",
  "BTN_START_DIAGNOSTIC": "DE_DE Start diagnostic",
  "MSG_DIAGNOSTIC_RUNNING": "DE_DE Diagnostic running...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "DE_DE Screen recording not available. Diagnostic will continue without it.",
  "BTN_REPRINT": "DE_DE Reprint",
  "BTN_PRINT": "DRUCKEN",
  "TTL_SOIL_WEIGING_DLG": "DE_DE Soil Weighing",
  "TTL_SOIL_COUNT_DLG": "DE_DE Soil Count",
  "TTL_MULTIREAD_SOIL_SCAN": "DE_DE Multiread Soil Scan",
  "LBL_NUM": "DE_DE NUM",
  "LBL_PLUS": "DE_DE PLUS",
  "LBL_MINUS": "DE_DE MINUS",
  "LBL_ENTER": "DE_DE ENTER",
  "LBL_NEXT": "DE_DE NEXT",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "DE_DE No local print server defined on workstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "DE_DE Request to Local Print Server was aborted because there is no form print configuration for dialog {{ dialogCode }} and report {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "DE_DE < 1 minute ago",
  "SOME_HOURS_AGO": "DE_DE > {{hours}} hour(s) ago",
  "ONE_MINUTE_AGO": "DE_DE 1 minute ago",
  "SOME_MINUTES_AGO": "DE_DE {{minutes}} minutes ago",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "DE_DE Container disinfection scan",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "DE_DE Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "DE_DE Print test report",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "DE_DE Test report successfully printed!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "DE_DE Confirm Container Packing",
  "BTN_TEST_PA_CONNECTION": "DE_DE Test PA Connection",
  "MSG_CONNECTION_SUCCESSFUL": "DE_DE Connection successful!",
  "TTL_CONTAINER": "DE_DE Container",
  "LBL_OKAY": "DE_DE OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for this workstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "DE_DE Connection unsuccessful!",
  "TTL_SELECT_PERIPHERAL_AGENT": "DE_DE Select peripheral agent",
  "BTN_ABORT": "DE_DE Abort",
  "TTL_CLEAN_RETURN_WEIGHING_DLG": "DE_DE Clean Return Weighing",
  "ERROR_LOGOUT": "DE_DE Error occured, you have been automatically logged out.",
  "TTL_OR_PACK_ASSEMBLY_CHECK": "DE_DE OR Pack Assembly Check"
}